<?php
$z[0]=Array("field","少女",0,45);
$z[0][4]['name']="keywords";
$z[1]=Array("field","甜美少女的诱惑 -",47,107);
$z[1][4]['name']="description";
$z[2]=Array("field","甜美少女的诱惑",109,161);
$z[2][4]['name']="title";
$z[3]=Array("field","",163,202);
$z[3][4]['name']="writer";
$z[4]=Array("field","",204,243);
$z[4][4]['name']="source";
$z[5]=Array("field","",245,282);
$z[5][4]['name']="body";
$z[6]=Array("field","",284,324);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120202/132QBO4192Z-43B8.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120202/132QBO546030-53P9.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120202/132QBO64E60-62448.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120202/132QBOJY60-H3I.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120202/132QBOTR60-R949.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120202/132QBO94M20-92294.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120202/132QBP046410-10S58.jpg{/dede:img}",326,1171);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132QBO4192Z-43B8_lit.jpg",1173,1260);
$z[8][4]['name']="litpic";

?>